.header6 {
  font-size: 18px;
}
.sp-content-wrapper {
  padding: 0px 20px;
}

.normal-text {
  font-size: 14px;
}

.sp-content-wrapper ul {
  list-style: none;
  padding-left: 0;
}

.sp-content-wrapper li {
  padding-bottom: 10px;
  line-height: 32px;
}

.sp-content-wrapper .img-left {
  float: left;
  margin-right: 10px;
  margin-left: -6px;
}

.sp-content-wrapper .img-left img {
  width: 32px;
}

.marginTop40 {
  margin-top: 40px;
}

.marginTop20 {
  margin-top: 20px;
}

#buildingDetail .alert-detail {
  position: relative;
  min-height: 80px;
}
#buildingDetail .alert-detail {
  position: relative;
  min-height: 80px;
  margin-bottom: 12px;
}

#buildingDetail .alert-detail p:first-child {
  margin-bottom: 4px;
}

#buildingDetail .img-left {
  min-height: 80px;
  width: 32px;
  vertical-align: middle;
  display: table-cell;
}

#buildingDetail .right-content {
  position: relative;
  padding-left: 32px;
}

#buildingDetail .img-left img {
  height: 28px;
  width: 28px;
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
}

#buildingDetail .alert-detail p {
  font-size: 13px;
  line-height: 18px;
}

.gbr-content-details {
  padding: 20px;
}

.gbr-content-details h6 {
  font-size: 14px;
  margin-bottom: 10px;
}

.gbr-content-details p {
  font-size: 13px;
}

#UserDetail,
#AmenitiesDetail {
  font-size: 14px;
  line-height: 22px;
}

#Amenities_MRT {
  padding-bottom: 10px;
  font-size: 15px;
  font-style: italic;
}

#Amenities_MRT2 {
  font-size: 13px;
}

#Amenities_CC {
  padding-bottom: 10px;
  font-size: 15px;
  font-style: italic;
}

#Amenities_HC {
  padding-bottom: 10px;
  font-size: 15px;
  font-style: italic;
}

#Amenities_HC2 {
  font-size: 13px;
}

/* Style for State Property Details left Side*/
.spdetails {
  position: relative;
  padding: 0px 20px;
}

.building-name-header {
  font-size: 16px;
}

.street-name-header {
  font-size: 14px;
  line-height: 36px;
}

.vacancy-status {
  font-size: 14px;
  padding: 10px 0;
}

.bold {
  font-weight: 600;
}

.building-text {
  padding: 0 0 20px 20px;
  font-size: 14px;
}

.building-text p {
  padding-left: 10px;
}

.icon-sp-gbr {
  width: 26px !important;
  height: 26px !important;
  margin-left: -13px !important;
  margin-top: -26px !important;
}

/*State Property*/
.shownearby {
  width: 30px !important;
  height: 30px !important;
}

.showDetail {
  width: 25px !important;
  height: 25px !important;
}

.cursorpointer {
  cursor: pointer;
}

.switch {
  position: relative;
  display: inline-block;
  width: 46px; /* 60px; */
  height: 20px; /* 34px; */
  margin: 0;
}

.switch input {
  opacity: 0;
  width: 0;
  height: 0;
}

.slider {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #ccc;
  -webkit-transition: 0.4s;
  transition: 0.4s;
}

.slider:before {
  position: absolute;
  content: "";
  height: 12px; /* 26px;*/
  width: 12px;
  left: 4px;
  bottom: 4px;
  background-color: transparent !important;
  -webkit-transition: 0.4s;
  transition: 0.4s;
}

input:checked + .slider {
  background-color: #0d47a1;
}

input:focus + .slider {
  box-shadow: 0 0 1px #0d47a1;
}

input:checked + .slider:before {
  -webkit-transform: translateX(26px);
  -ms-transform: translateX(26px);
  transform: translateX(26px);
}

/* Rounded sliders */
.slider.round {
  border-radius: 34px;
}

.slider.round:before {
  border-radius: 50%;
}

.state.new {
  position: absolute;
  color: red;
  font-size: 11px;
  font-weight: bold;
  top: -14px;
  left: 32px;
  transform: rotate(-30deg);
  -webkit-transform: rotate(-30deg); /* Safari & Chrome */
  -moz-transform: rotate(-30deg); /* Firefox */
  -ms-transform: rotate(-30deg); /* Internet Explorer */
  -o-transform: rotate(-30deg); /* Opera */
}
.state_mobile.new {
  position: absolute;
  color: red;
  font-size: 11px;
  font-weight: bold;
  top: -14px;
  left: 32px;
  transform: rotate(-30deg);
  -webkit-transform: rotate(-30deg); /* Safari & Chrome */
  -moz-transform: rotate(-30deg); /* Firefox */
  -ms-transform: rotate(-30deg); /* Internet Explorer */
  -o-transform: rotate(-30deg); /* Opera */
}
